Package org.jfree.layouting.input.style.keys.font

## Class FontEmphasizePosition

- java.lang.Object
- - org.jfree.layouting.input.style.keys.font.FontEmphasizePosition

-     public class FontEmphasizePosition
      extends java.lang.Object

  Defines the emphasize marker position in asian texts. If the text layout is horizontal (ie Roman style), before means above the text, and after means below the text. See: CSS3-Fonts ?4-3
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `ABOVE` |
    `static CSSConstant` | `AFTER` |
    `static CSSConstant` | `BEFORE` |
    `static CSSConstant` | `BELOW` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### BEFORE

          public static final CSSConstant BEFORE

    - #### AFTER

          public static final CSSConstant AFTER

    - #### ABOVE

          public static final CSSConstant ABOVE

    - #### BELOW

          public static final CSSConstant BELOW